Technical Docs

Search Documentation

Function: is_incompatible_woocommerce_installed

Whether the current version is incompatible with the installed and active WooCommerce

Located at wootickets.php (Line: 87)

Return value summary

(bool)

Examples

bool is_incompatible_woocommerce_installed ( )